.actions.icons > a, .actions.icons > li > a {
  padding-top: 0!important;
}

.actions.icons > a:hover:before,.actions.icons > li > a:hover:before {
  top: 0!important;
}


eco-fab-speed-dial {
  position: fixed;
  bottom: 20%;
  right: 3%;
}

@media screen and (max-height: 768px){
  eco-fab-speed-dial {
    bottom: 10%;
  }
}

.tooltip {
  &.show { font-family: $font-family-body!important; }
}

.btn {
  &.btn-green {
    @include btn-styles(#87CC00);
  }

  &.btn-salmon {
    @include btn-styles(#fa8072);
  }

}

.mat-form-field, .mat-select-value, .mat-option-text, .mat-radio-label-content {
	font-family: $font-family-body!important;
}

.file-actions {
  button.btn {
    padding: 0px 10px;
    font-size: 25px;
    margin: 1px 1px;
    line-height: 1;
    span {
      line-height: 1;
      font-size: 25px;
    }
  }
}